body {
  font-family: "微软雅黑";
}
.container1 {
  max-width: 1200px !important;
  margin: 0 auto;
  padding: 0;
}
.row {
  margin: 0;
}
.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
  padding: 0;
  margin: 0;
}
.lt {
  float: left;
}
.rt {
  float: right;
}
a {
  text-decoration: none;
}
ul,
li {
  margin: 0;
  padding: 0;
  list-style: none;
}
.top-header-wrap {
  background: url(../images/headerbg.jpg) no-repeat center center;
  background-size: cover;
}
.top-header-wrap .topbar {
  border-bottom: 1px solid #b5b5b5;
  height: 35px;
  line-height: 35px;
  font-family: "宋体";
  color: #5e5e5e;
  font-size: 1.2rem;
}
.top-header-wrap .topbar .trt .t1 {
  margin-right: 15px;
}
.top-header-wrap .topbar .trt .t1 a {
  color: #5e5e5e;
}
.top-header-wrap .topbar .trt .t2 .tlist {
  float: left;
  display: inline-block;
  margin-right: 10px;
}
.top-header-wrap .topbar .trt .t2 .tlist a {
  color: #161616;
}
.top-header-wrap .topbar .trt .t2 .tlist a i {
  float: left;
  margin-right: 5px;
}
.header-wrap .header {
  position: relative;
}
.header-wrap .header .logo {
  line-height: 65px;
}
.header-wrap .header .stxt {
  color: #020202;
  font-size: 1.6rem;
  font-weight: bold;
  border-left: 1px solid #484848;
  margin-top: 30px;
  padding-left: 15px;
  margin-left: 15px;
}
.header-wrap .header .phonetxt {
  margin-top: 15px;
}
.header-wrap .header .phonetxt i {
  float: left;
  margin-right: 8px;
  margin-top: 5px;
}
.header-wrap .header .ewmbox {
  margin-top: 5px;
}
.header-wrap .header .ewmbox i {
  float: left;
  margin-right: 8px;
  margin-top: 5px;
}
.header-wrap .header .ewmbox p {
  margin-top: 18px;
  float: left;
  font-size: 1.3rem;
  color: #262626;
  font-weight: bold;
  text-align: center;
}
.header-wrap .header .ewmbox p span {
  margin-top: 8px;
  display: block;
}
.header-wrap .header .menu {
  line-height: 65px;
  float: right;
}
.header-wrap .header .menu img {
  max-width: 100%;
}
.header-wrap .header .menulist {
  position: absolute;
  top: 65px;
  right: -7px;
  width: 100px;
  display: none;
  z-index: 10;
  background: rgba(0, 0, 0, 0.8);
}
.header-wrap .header .menulist a {
  font-size: 1.4rem;
  font-family: "微软雅黑";
  text-decoration: none;
  color: #fff;
  display: block;
  text-align: center;
  height: 30px;
  line-height: 30px;
}
.header-wrap .header .menulist a:hover {
  background: #000;
}
.nav-wrap {
  background: url(../images/navbg.jpg) repeat-x;
  height: 50px;
}
.nav-wrap .nav-ul .navlist {
  position: relative;
  display: inline-block;
  float: left;
  width: 16.66%;
}
.nav-wrap .nav-ul .navlist a.listh1 {
  background: url(../images/navlist-hover.png) no-repeat 0 -80px;
  background-size: 100% 100%;
  line-height: 50px;
  text-decoration: none;
  display: block;
  color: #fff;
  text-align: center;
  font-size: 1.6rem;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}
.nav-wrap .nav-ul .navlist a.listh1:hover,
.nav-wrap .nav-ul .navlist a.listh1.on {
  background: url(../images/navlist-hover.png) no-repeat;
  background-size: 100% 100%;
}
.nav-wrap .nav-ul .navlist .list2-ul {
  position: absolute;
  left: 0;
  top: 50px;
  display: none;
  z-index: 10;
  background: rgba(0, 0, 0, 0.8) !important;
  background: #000;
  filter: alpha(opacity=80);
  width: 100%;
}
.nav-wrap .nav-ul .navlist .list2-ul .list {
  position: relative;
}
.nav-wrap .nav-ul .navlist .list2-ul .list .listh2 {
  text-align: left;
  padding-left: 10px;
  line-height: 45px;
  color: #fff;
  display: block;
  text-decoration: none;
  font-size: 1.6rem;
}
.nav-wrap .nav-ul .navlist .list2-ul .list .listh2:hover,
.nav-wrap .nav-ul .navlist .list2-ul .list .listh2.on {
  background: #0b5185;
}
.nav-wrap .nav-ul .navlist .list2-ul .list .list3-ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
  width: 100%;
  background: rgba(0, 0, 0, 0.8) !important;
  background: #000;
  filter: alpha(opacity=80);
}
.nav-wrap .nav-ul .navlist .list2-ul .list .list3-ul .list2 {
  text-align: center;
}
.nav-wrap .nav-ul .navlist .list2-ul .list .list3-ul .list2 a {
  display: block;
  line-height: 45px;
  color: #fff;
  font-size: 1.6rem;
}
.banner-wrap {
  position: relative;
}
.banner-wrap #owl-demo {
  width: 100% !important;
  margin-left: auto;
  margin-right: auto;
}
.banner-wrap #owl-demo .item {
  display: block;
}
.banner-wrap #owl-demo img {
  display: block;
  width: 100%;
}
.banner-wrap .owl-theme .owl-controls {
  position: absolute;
  bottom: 20px;
  width: 100%;
  text-align: center;
}
.banner-wrap .owl-theme .owl-controls.clickable .owl-page span {
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}
.banner-wrap .owl-theme .owl-controls.clickable .owl-page:hover span {
  background: #0b5185;
}
.banner-wrap .owl-theme .owl-controls .owl-page.active span {
  background: #0b5185;
}
.banner-wrap .banner .swiper-wrapper .swiper-slide img {
  width: 100%;
}
.content-wrap .about-wrap {
  padding: 45px 0;
}
.content-wrap .about-wrap .title-line {
  text-align: center;
}
.content-wrap .about-wrap .title-line .titbox .chtit {
  font-size: 2.1rem;
  color: #336afb;
  background: url(../images/index-titline1.png) no-repeat center center;
}
.content-wrap .about-wrap .title-line .titbox .entit {
  font-family: "Times New Roman";
  font-size: 3.5rem;
  color: #777;
  font-weight: bold;
  text-transform: uppercase;
}
.content-wrap .about-wrap .about-con {
  margin-top: 30px;
}
.content-wrap .about-wrap .about-con a {
  text-decoration: none;
  display: block;
}
.content-wrap .about-wrap .about-con a:hover .picbox {
  opacity: .5;
}
.content-wrap .about-wrap .about-con a .picbox {
  margin-bottom: 20px;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}
.content-wrap .about-wrap .about-con a .con .tit {
  margin-top: 20px;
  margin-bottom: 15px;
  font-size: 2.4rem;
  color: #1c1c1c;
}
.content-wrap .about-wrap .about-con a .con .cn {
  font-size: 1.2rem;
  color: #393939;
  line-height: 28px;
  height: 140px;
  overflow: hidden;
}
.content-wrap .about-wrap .about-con a .con .cn p {
  margin-bottom: 0;
}
.content-wrap .about-wrap .about-con a .con .morebtn {
  margin-top: 30px;
}
.content-wrap .product-wrap {
  padding: 35px 0;
  background: url(../images/productbg.jpg) no-repeat center bottom;
  background-size: cover;
  overflow: hidden;
}
.content-wrap .product-wrap .title-line {
  text-align: center;
}
.content-wrap .product-wrap .title-line .titbox .chtit {
  font-size: 2.1rem;
  color: #336afb;
  background: url(../images/index-titline1.png) no-repeat center center;
}
.content-wrap .product-wrap .title-line .titbox .entit {
  font-family: "Times New Roman";
  font-size: 3.5rem;
  color: #777;
  font-weight: bold;
  text-transform: uppercase;
}
.content-wrap .product-wrap .product-con {
  margin-top: 30px;
}
.content-wrap .product-wrap .product-con .tabhd {
  text-align: center;
}
.content-wrap .product-wrap .product-con .tabhd .thdlist {
  display: inline-block;
  margin-bottom: 5px;
}
.content-wrap .product-wrap .product-con .tabhd .thdlist a {
  text-decoration: none;
  display: block;
  height: 45px;
  line-height: 45px;
  overflow: hidden;
  border: 1px solid #336afb;
  color: #336afb;
  font-size: 1.6rem;
  padding: 0 35px;
}
.content-wrap .product-wrap .product-con .tabhd .thdlist a:hover,
.content-wrap .product-wrap .product-con .tabhd .thdlist a.on {
  background: #336afb;
  color: #fff;
}
.content-wrap .product-wrap .product-con .tabbd {
  margin-top: 35px;
}
.content-wrap .product-wrap .product-con .tabbd .tbdlist {
  display: none;
}
.content-wrap .product-wrap .product-con .tabbd .tbdlist:first-child {
  display: block;
}
.content-wrap .product-wrap .product-con .tabbd .tbdlist .tbox {
  border: 1px solid #ccc;
  background: #f4f4f4;
  padding: 15px 7px 0;
}
.content-wrap .product-wrap .product-con .tabbd .tbdlist .tbox .plist {
  padding: 0 7px 15px;
}
.content-wrap .product-wrap .product-con .tabbd .tbdlist .tbox .plist a {
  text-decoration: none;
  display: block;
  background: #fff;
  border: 1px solid #ccc;
  padding: 5px;
}
.content-wrap .product-wrap .product-con .tabbd .tbdlist .tbox .plist a:hover .picbox .pic img {
  transform: scale(1.1);
}
.content-wrap .product-wrap .product-con .tabbd .tbdlist .tbox .plist a .picbox {
  border: 1px solid #ccc;
}
.content-wrap .product-wrap .product-con .tabbd .tbdlist .tbox .plist a .picbox .pic {
  background: #fff;
  overflow: hidden;
}
.content-wrap .product-wrap .product-con .tabbd .tbdlist .tbox .plist a .picbox .pic img {
  transition: all 1.3s ease 0s;
  -moz-transition: all 1.3s ease 0s;
  -webkit-transition: all 1.3s ease 0s;
  -o-transition: all 1.3s ease 0s;
}
.content-wrap .product-wrap .product-con .tabbd .tbdlist .tbox .plist a .btit {
  background: #336afb;
  line-height: 35px;
  height: 35px;
  text-align: center;
  color: #fff;
  font-size: 1.6rem;
  overflow: hidden;
}
.content-wrap .news-wrap {
  background: url(../images/newsbg.jpg) no-repeat center center;
  background-size: cover;
  padding: 50px 0;
}
.content-wrap .news-wrap .title-line {
  text-align: center;
}
.content-wrap .news-wrap .title-line .titbox .chtit {
  font-size: 2.1rem;
  color: #336afb;
  background: url(../images/index-titline1.png) no-repeat center center;
}
.content-wrap .news-wrap .title-line .titbox .entit {
  font-family: "Times New Roman";
  font-size: 3.5rem;
  color: #777;
  font-weight: bold;
  text-transform: uppercase;
}
.content-wrap .news-wrap .news-con {
  margin-top: 45px;
}
.content-wrap .news-wrap .news-con .bnlist {
  margin-bottom: 20px;
}
.content-wrap .news-wrap .news-con .bnlist a {
  text-decoration: none;
  display: block;
}
.content-wrap .news-wrap .news-con .bnlist a:hover .picbox {
  opacity: .5;
}
.content-wrap .news-wrap .news-con .bnlist a .picbox {
  position: relative;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}
.content-wrap .news-wrap .news-con .bnlist a .picbox .timebox {
  position: absolute;
  top: 0;
  left: 0;
  width: 95px;
  height: 85px;
  background: #336afb;
  text-align: center;
}
.content-wrap .news-wrap .news-con .bnlist a .picbox .timebox p {
  margin-bottom: 0;
  font-size: 4.8rem;
  color: #fff;
  font-family: "Arial";
}
.content-wrap .news-wrap .news-con .bnlist a .picbox .timebox p span {
  margin-top: -10px;
  display: block;
  font-size: 1.6rem;
}
.content-wrap .news-wrap .news-con .bnlist a .con {
  background: #fff;
  padding: 15px;
}
.content-wrap .news-wrap .news-con .bnlist a .con .tit {
  font-size: 1.6rem;
  font-weight: bold;
  color: #1d1d1d;
  margin-bottom: 5px;
}
.content-wrap .news-wrap .news-con .bnlist a .con .cn {
  font-size: 1.2rem;
  color: #484848;
  line-height: 20px;
}
.content-wrap .news-wrap .news-con .bnlist a .con .cn span {
  color: #336afb;
}
.content-wrap .news-wrap .news-con .nconbox .nlist {
  margin-bottom: 10px;
}
.content-wrap .news-wrap .news-con .nconbox .nlist a {
  text-decoration: none;
  display: block;
  background: #fff;
  border: 1px solid #dfdfdf;
}
.content-wrap .news-wrap .news-con .nconbox .nlist a:hover .timebox {
  background: #fef600;
}
.content-wrap .news-wrap .news-con .nconbox .nlist a:hover .timebox p {
  color: #666;
}
.content-wrap .news-wrap .news-con .nconbox .nlist a .timebox {
  width: 15%;
  background: #336afb;
  padding: 5px 0;
  text-align: center;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}
.content-wrap .news-wrap .news-con .nconbox .nlist a .timebox p {
  margin-bottom: 0;
  font-size: 4.8rem;
  color: #fff;
  font-family: "Arial";
}
.content-wrap .news-wrap .news-con .nconbox .nlist a .timebox p span {
  margin-top: -10px;
  display: block;
  font-size: 1.6rem;
}
.content-wrap .news-wrap .news-con .nconbox .nlist a .con {
  width: 83%;
}
.content-wrap .news-wrap .news-con .nconbox .nlist a .con .tit {
  margin-top: 10px;
  font-size: 1.6rem;
  font-weight: bold;
  color: #1d1d1d;
  margin-bottom: 5px;
}
.content-wrap .news-wrap .news-con .nconbox .nlist a .con .cn {
  font-size: 1.2rem;
  color: #484848;
  line-height: 21px;
  height: 42px;
  overflow: hidden;
}
.content-wrap .news-wrap .news-con .nconbox .nlist a .con .cn span {
  color: #336afb;
}
.content-wrap .news-wrap .news-con .morebtn a {
  background: #fef600;
  display: block;
  width: 175px;
  height: 45px;
  color: #222;
  border-radius: 45px;
  font-size: 1.6rem;
  line-height: 45px;
  text-align: center;
  margin: 35px auto 0;
  text-decoration: none;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}
.content-wrap .news-wrap .news-con .morebtn a:hover {
  background: #336afb;
  color: #fff;
}
.content-wrap .contact-wrap {
  padding: 50px 0;
}
.content-wrap .contact-wrap .title-line {
  text-align: center;
}
.content-wrap .contact-wrap .title-line .titbox .chtit {
  font-size: 2.1rem;
  color: #336afb;
  background: url(../images/index-titline1.png) no-repeat center center;
}
.content-wrap .contact-wrap .title-line .titbox .entit {
  font-family: "Times New Roman";
  font-size: 3.5rem;
  color: #777;
  font-weight: bold;
  text-transform: uppercase;
}
.content-wrap .contact-wrap .contact-con {
  margin-top: 35px;
}
.content-wrap .contact-wrap .contact-con .cconbox {
  margin-bottom: 20px;
}
.content-wrap .contact-wrap .contact-con .cconbox .btit {
  font-size: 1.9rem;
  color: #364660;
}
.content-wrap .contact-wrap .contact-con .cconbox .qqbox {
  margin-top: 15px;
  margin-bottom: 15px;
}
.content-wrap .contact-wrap .contact-con .cconbox .qqbox .list {
  display: inline-block;
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}
.content-wrap .contact-wrap .contact-con .cconbox .cbox {
  margin-bottom: 20px;
}
.content-wrap .contact-wrap .contact-con .cconbox .cbox .clist .tit {
  font-size: 1.4rem;
  color: #364660;
  margin-bottom: 10px;
}
.content-wrap .contact-wrap .contact-con .cconbox .cbox .clist .tit i {
  float: left;
  margin-right: 5px;
}
.content-wrap .contact-wrap .contact-con .cconbox .cbox .clist .tit span {
  float: left;
}
.content-wrap .contact-wrap .contact-con .cconbox .cbox .clist .con {
  font-size: 1.4rem;
  color: #364660;
  line-height: 25px;
}
.content-wrap .contact-wrap .contact-con .cconbox .time {
  font-size: 1.4rem;
  color: #318703;
}
.content-wrap .contact-wrap .contact-con .messagesbox .btit {
  font-size: 1.9rem;
  color: #364660;
}
.content-wrap .contact-wrap .contact-con .messagesbox .mbox {
  margin-top: 15px;
}
.content-wrap .contact-wrap .contact-con .messagesbox .mbox .inputlist {
  margin-bottom: 15px;
}
.content-wrap .contact-wrap .contact-con .messagesbox .mbox .inputlist .textbox1 {
  height: 40px;
  line-height: 40px;
  width: 100%;
  border: 1px solid #ccc;
  padding: 5px;
  font-size: 1.6rem;
  color: #364660;
}
.content-wrap .contact-wrap .contact-con .messagesbox .mbox .inputlist .textbox2 {
  height: 100px;
  width: 100%;
  border: 1px solid #ccc;
  padding: 5px;
  font-size: 1.6rem;
  color: #364660;
}
.content-wrap .contact-wrap .contact-con .messagesbox .mbox .inputlist .submitbtn {
  height: 40px;
  width: 100%;
  background: #336afb;
  color: #fff;
  border: none;
}
.content-wrap .contact-wrap .contact-con .messagesbox .mbox .inputlist .submitbtn:hover {
  background: #0547f6;
}
.content-wrap .contentbox {
  margin-top: 20px;
}
.content-wrap .contentbox .tit-line {
  text-align: center;
  margin-bottom: 20px;
}
.content-wrap .contentbox .tit-line h2 {
  font-family: "Aparajita";
  color: #383838;
  font-size: 3.2rem;
  text-transform: uppercase;
  margin: 0 0 15px;
}
.content-wrap .contentbox .tit-line h2 span {
  font-family: "微软雅黑";
  display: block;
  font-size: 2rem;
}
.content-wrap .contentbox .tit-line .line-wrap {
  width: 100%;
  height: 1px;
  background: #ccc;
}
.content-wrap .contentbox .tit-line .line-wrap .line {
  position: relative;
  top: -1px;
  height: 3px;
  background: #336afb;
  width: 80px;
  margin: 0 auto;
}
.content-wrap .contentbox .w-ltside .mb {
  margin-bottom: 20px;
}
.content-wrap .contentbox .w-ltside .mb .tit-show .title {
  display: block;
  height: 45px;
  line-height: 45px;
  background: #336afb;
  background-size: cover;
  overflow: hidden;
  font-family: '微软雅黑';
  font-size: 16px;
  color: #fff;
  text-indent: 1em;
  cursor: pointer;
}
.content-wrap .contentbox .w-ltside .mb .tit-show .title .arrow {
  float: right;
  margin-right: 15px;
}
.content-wrap .contentbox .w-ltside .mb .tit-show .title .icon {
  margin-right: 10px;
}
.content-wrap .contentbox .w-ltside .show-hide {
  display: none;
  overflow: hidden;
  width: 100%;
}
.content-wrap .contentbox .w-ltside .show-hide .div2 {
  display: block;
  height: 35px;
  line-height: 35px;
  cursor: pointer;
  background: #eee;
  color: #707070;
  font-size: 14px;
  text-align: center;
  border-bottom: 1px solid #fff;
}
.content-wrap .contentbox .w-ltside .show-hide .div2 a {
  display: block;
  color: #707070;
  text-decoration: none;
}
.content-wrap .contentbox .w-ltside .show-hide .div2:hover a {
  background: #21a12a;
  color: #fff;
}
.content-wrap .contentbox .w-ltside .show-hide .div3 {
  display: none;
}
.content-wrap .contentbox .w-ltside .show-hide .div3 ul {
  margin: 0;
  padding: 0;
}
.content-wrap .contentbox .w-ltside .show-hide .div3 ul li {
  display: block;
  height: 34px;
  line-height: 34px;
  list-style: none;
  text-align: center;
  background: #fff;
  overflow: hidden;
  border-bottom: 1px solid #eee;
}
.content-wrap .contentbox .w-ltside .show-hide .div3 ul li a {
  text-decoration: none;
  display: block;
  overflow: hidden;
  color: #666;
}
.content-wrap .contentbox .w-ltside .show-hide .div3 ul li a:hover {
  color: #21a12a;
}
.content-wrap .contentbox .ltside {
  margin-bottom: 20px;
}
.content-wrap .contentbox .ltside .linkbox .title-arrow {
  border: 5px solid #d7d7d7;
  background: #336afb;
  color: #fff;
  padding: 35px 15px;
}
.content-wrap .contentbox .ltside .linkbox .title-arrow .tit {
  font-size: 2.4rem;
  font-weight: bold;
}
.content-wrap .contentbox .ltside .linkbox .title-arrow .tit span {
  margin-top: 3px;
  font-family: "Arial";
  font-size: 1.4rem;
  display: block;
  font-weight: normal;
  color: #dfdfdf;
  text-transform: uppercase;
}
.content-wrap .contentbox .ltside .linkbox .link-wrap {
  margin-top: 5px;
}
.content-wrap .contentbox .ltside .linkbox .link-wrap .list {
  background: #fff;
  display: block;
  height: 45px;
  text-align: left;
  color: #2f2f2f;
  line-height: 35px;
  font-size: 1.4rem;
  text-decoration: none;
  margin-bottom: 1px;
  border-bottom: 1px solid #d7d7d7;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}
.content-wrap .contentbox .ltside .linkbox .link-wrap .list:hover {
  background: #21a12a;
  color: #fff !important;
}
.content-wrap .contentbox .ltside .linkbox .link-wrap .list.on1 {
  background: #21a12a;
  color: #fff;
}
.content-wrap .contentbox .ltside .linkbox .link-wrap .list.on1 i.arrow {
  transform: rotate(90deg);
  color: #fff;
}
.content-wrap .contentbox .ltside .linkbox .link-wrap .list i.arrow {
  font-style: normal;
  margin-top: 6px;
  display: inline-block;
  margin-right: 10px;
  font-size: 1.8rem;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}
.content-wrap .contentbox .ltside .linkbox .link-wrap .list i.icon {
  width: 5px;
  height: 30px;
  background: #fff;
  margin-top: 7px;
  margin-right: 10px;
}
.content-wrap .contentbox .ltside .linkbox .link-wrap .list span {
  margin-top: 5px;
  font-weight: bold;
  float: left;
}
.content-wrap .contentbox .ltside .linkbox .link-wrap .list2 {
  margin-bottom: 5px;
  display: none;
}
.content-wrap .contentbox .ltside .linkbox .link-wrap .list2 ul li a {
  display: block;
  height: 38px;
  text-align: left;
  text-indent: 1.2em;
  color: #282828;
  line-height: 38px;
  font-size: 1.4rem;
  text-decoration: none;
  background: #e4e4e4;
  border-bottom: 1px solid #fff;
}
.content-wrap .contentbox .ltside .linkbox .link-wrap .list2 ul li a:hover {
  color: #21a12a;
}
.content-wrap .contentbox .ltside .linkbox .link-wrap .list2 ul li a:hover i {
  opacity: 1;
}
.content-wrap .contentbox .ltside .linkbox .link-wrap .list2 ul li a i {
  margin-top: 10px;
  width: 2px;
  height: 15px;
  float: left;
  display: inline-block;
  background: #21a12a;
  opacity: 0;
}
.content-wrap .contentbox .ltside .linkbox .link-wrap .list2 ul li a span {
  margin-right: 10px;
}
.content-wrap .contentbox .ltside .contactbox {
  margin-top: 15px;
}
.content-wrap .contentbox .ltside .contactbox .title-arrow .title {
  margin: 0;
  font-size: 2.4rem;
  color: #3ec8ac;
}
.content-wrap .contentbox .ltside .contactbox .con {
  margin-top: 15px;
  border: 1px solid #ccc;
  padding: 20px 15px;
}
.content-wrap .contentbox .ltside .contactbox .con .ctit {
  font-size: 1.6rem;
  color: #333;
  font-weight: bold;
  margin-bottom: 10px;
}
.content-wrap .contentbox .ltside .contactbox .con .clist {
  margin-bottom: 5px;
}
.content-wrap .contentbox .ltside .contactbox .con .clist i {
  float: left;
  margin-right: 10px;
  width: 12px;
}
.content-wrap .contentbox .ltside .contactbox .con .clist p {
  text-transform: uppercase;
  word-wrap: break-word;
  width: 136px;
  float: left;
  color: #333;
  font-size: 1.5rem;
  margin-bottom: 0;
}
.content-wrap .contentbox .ltside .contactbox .con .clist p span {
  display: block;
  color: #333;
}
.content-wrap .contentbox .ltside .contactbox .con .clist p span.ptxt {
  color: #034e88;
}
.content-wrap .contentbox .ltside .contactbox .con .zxbtn {
  border-top: 1px solid #ccc;
  padding-top: 10px;
}
.content-wrap .contentbox .ltside .contactbox .con .zxbtn a {
  width: 100%;
  height: 35px;
  background: #404040;
  color: #fff;
  display: block;
  line-height: 35px;
  text-decoration: none;
  text-align: center;
}
.content-wrap .contentbox .ltside .contactbox .con .zxbtn a:hover {
  background: #21a12a;
}
.content-wrap .contentbox .main-wrap {
  padding-bottom: 30px;
}
.content-wrap .contentbox .main-wrap .title-posit {
  margin-bottom: 15px;
}
.content-wrap .contentbox .main-wrap .title-posit .tp .title {
  color: #c8c8c8;
  font-size: 3rem;
  font-family: "Impact";
  text-transform: uppercase;
}
.content-wrap .contentbox .main-wrap .title-posit .tp .title span {
  font-family: "微软雅黑";
  margin-left: 8px;
  display: inline-block;
  font-size: 1.8rem;
  font-weight: bold;
}
.content-wrap .contentbox .main-wrap .title-posit .tp .posit {
  margin-top: 20px;
  color: #595959;
  font-size: 1.2rem;
}
.content-wrap .contentbox .main-wrap .title-posit .tp .posit a {
  color: #595959;
}
.content-wrap .contentbox .main-wrap .title-posit .line {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  height: 3px;
}
.content-wrap .contentbox .main-wrap .about-con {
  margin-bottom: 20px;
}
.content-wrap .contentbox .main-wrap .about-con .con {
  font-size: 1.4rem;
  color: #0d0d0d;
  line-height: 30px;
  margin-bottom: 0;
}
.content-wrap .contentbox .main-wrap .about-con .con p {
  margin-bottom: 5px;
}
.content-wrap .contentbox .main-wrap .about-con .con img {
  width: 100%;
}
.content-wrap .contentbox .main-wrap .product-con .plist {
  padding: 0 10px 20px;
}
.content-wrap .contentbox .main-wrap .product-con .plist a {
  text-decoration: none;
  display: block;
  background: #fff;
  border: 1px solid #ccc;
  padding: 5px;
}
.content-wrap .contentbox .main-wrap .product-con .plist a:hover .picbox .pic img {
  transform: scale(1.1);
}
.content-wrap .contentbox .main-wrap .product-con .plist a .picbox {
  border: 1px solid #ccc;
}
.content-wrap .contentbox .main-wrap .product-con .plist a .picbox .pic {
  background: #fff;
  overflow: hidden;
}
.content-wrap .contentbox .main-wrap .product-con .plist a .picbox .pic img {
  transition: all 1.3s ease 0s;
  -moz-transition: all 1.3s ease 0s;
  -webkit-transition: all 1.3s ease 0s;
  -o-transition: all 1.3s ease 0s;
}
.content-wrap .contentbox .main-wrap .product-con .plist a .btit {
  background: #336afb;
  line-height: 35px;
  height: 35px;
  text-align: center;
  color: #fff;
  font-size: 1.6rem;
  overflow: hidden;
}
.content-wrap .contentbox .main-wrap .news-con .nlist {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px dashed #ccc;
}
.content-wrap .contentbox .main-wrap .news-con .nlist a {
  display: block;
  text-decoration: none;
  color: #080909;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}
.content-wrap .contentbox .main-wrap .news-con .nlist a:hover {
  color: #336afb;
}
.content-wrap .contentbox .main-wrap .news-con .nlist a:hover .picbox {
  opacity: .5;
}
.content-wrap .contentbox .main-wrap .news-con .nlist a .picbox {
  width: 15%;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}
.content-wrap .contentbox .main-wrap .news-con .nlist a .con {
  width: 83%;
}
.content-wrap .contentbox .main-wrap .news-con .nlist a .con .tit {
  margin-top: 10px;
  font-size: 1.4rem;
  line-height: 18px;
  height: 18px;
  overflow: hidden;
  margin-bottom: 5px;
}
.content-wrap .contentbox .main-wrap .news-con .nlist a .con .tit i {
  margin-right: 5px;
}
.content-wrap .contentbox .main-wrap .news-con .nlist a .con .cn {
  font-size: 1.2rem;
  color: #6f6f6f;
  line-height: 20px;
  height: 40px;
  overflow: hidden;
}
.content-wrap .contentbox .main-wrap .messages-con .mbox .inputlist {
  margin-bottom: 10px;
}
.content-wrap .contentbox .main-wrap .messages-con .mbox .inputlist label {
  font-weight: normal;
  font-size: 1.4rem;
  width: 22%;
  float: left;
  height: 30px;
  line-height: 30px;
  color: #696969;
}
.content-wrap .contentbox .main-wrap .messages-con .mbox .inputlist .textbox1 {
  float: right;
  width: 77%;
  border: 1px solid #ccc;
  line-height: 30px;
  height: 30px;
  padding: 5px;
  font-size: 1.4rem;
  color: #696969;
}
.content-wrap .contentbox .main-wrap .messages-con .mbox .inputlist .textbox2 {
  float: right;
  width: 77%;
  border: 1px solid #ccc;
  line-height: 30px;
  height: 130px;
  padding: 5px;
  font-size: 1.4rem;
  color: #696969;
}
.content-wrap .contentbox .main-wrap .messages-con .mbox .inputlist .sbtn {
  margin-top: 10px;
  width: 100px;
  height: 30px;
  color: #292929;
  border: none;
  background: #d1d1d1;
  font-size: 1.4rem;
  margin-right: 5px;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}
.content-wrap .contentbox .main-wrap .messages-con .mbox .inputlist .sbtn:hover {
  background: #478425;
  color: #fff;
}
.content-wrap .contentbox .main-wrap .messages-con .mbox .inputlist .sbtn.submitbtn {
  margin-left: 23%;
}
.content-wrap .contentbox .main-wrap .messages-con .picbox {
  padding-left: 20px;
}
.content-wrap .contentbox .main-wrap .messages-con .picbox .pbox {
  border: 1px solid #ccc;
  padding: 5px;
}
.content-wrap .contentbox .main-wrap .contact-con .mappic {
  margin-top: 20px;
  border: 1px solid #ccc;
  padding: 5px;
}
.content-wrap .contentbox .main-wrap .contact-con .mappic img {
  width: 100%;
}
.content-wrap .contentbox .main-wrap .contact-con .ccon .tit {
  font-size: 1.8rem;
  margin-bottom: 5px;
}
.content-wrap .contentbox .main-wrap .contact-con .ccon .cn {
  font-size: 1.2rem;
  color: #696969;
  line-height: 25px;
}
.content-wrap .contentbox .main-wrap .news-details-con .tit {
  text-align: center;
  margin-bottom: 15px;
}
.content-wrap .contentbox .main-wrap .news-details-con .tit span {
  font-size: 2.4rem;
  border-bottom: 1px solid #0196dc;
  padding-bottom: 5px;
  color: #292929;
}
.content-wrap .contentbox .main-wrap .news-details-con .pic {
  margin: 10px 0;
  text-align: center;
}
.content-wrap .contentbox .main-wrap .news-details-con .pic img {
  max-width: 100%;
}
.content-wrap .contentbox .main-wrap .news-details-con .con p {
  text-indent: 2em;
  color: #636363;
  font-size: 1.4rem;
  margin-bottom: 0;
  line-height: 28px;
}
.content-wrap .contentbox .main-wrap .product-details-con .picbox {
  margin-bottom: 20px;
  text-align: center;
}
.content-wrap .contentbox .main-wrap .product-details-con .picbox img {
  border: 1px solid #ccc;
  max-width: 100%;
}
.content-wrap .contentbox .main-wrap .product-details-con .dcon .tit {
  font-size: 1.8rem;
  font-weight: bold;
  color: #2d2d2d;
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.content-wrap .contentbox .main-wrap .product-details-con .dcon .cn {
  font-size: 1.4rem;
  color: #636363;
  line-height: 30px;
}
.footer-wrap {
  background: #336afb;
}
.footer-wrap .footer .linkbox {
  text-align: center;
  padding: 20px 0;
}
.footer-wrap .footer .linkbox .link-ul {
  color: #fff;
  font-size: 1.5rem;
  line-height: 25px;
}
.footer-wrap .footer .linkbox .link-ul span {
  margin: 0 10px;
}
.footer-wrap .footer .linkbox .link-ul a {
  color: #fff;
}
.footer-wrap .footer .linkbox .copyright {
  color: #fff;
  font-size: 1.5rem;
  text-align: center;
  margin-top: 10px;
}
.hot-wrap {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 75px;
  background: #336afb;
  z-index: 999;
}
.hot-wrap .list {
  height: 75px;
  width: 25%;
  float: left;
  display: block;
}
.hot-wrap .list:hover {
  background: #0e5285;
}
.hot-wrap .list a {
  text-decoration: none;
  display: block;
  text-align: center;
}
.hot-wrap .list a i {
  display: block;
  padding-bottom: .2em;
  padding-top: .5em;
}
.hot-wrap .list a span {
  font-size: 1rem;
  color: #fff;
}
@media (min-width: 992px) {
  .header-wrap .header {
    height: 90px;
  }
  .header-wrap .header .logo {
    line-height: 90px;
  }
  .content-wrap .product-wrap {
    padding: 50px 0 125px;
  }
  .content-wrap .product-wrap .product-con .tabhd .thdlist {
    margin-left: -5px;
  }
  .content-wrap .product-wrap .product-con .tabhd .thdlist:first-child a {
    border-radius: 30px 0 0 30px;
  }
  .content-wrap .product-wrap .product-con .tabhd .thdlist:last-child a {
    border-radius: 0 30px 30px 0;
  }
  .content-wrap .news-wrap .news-con .bnlist {
    padding-right: 10px;
  }
  .content-wrap .news-wrap .news-con .nconbox {
    padding-left: 10px;
  }
  .content-wrap .about-wrap .about-con a .picbox {
    padding-right: 25px;
  }
  .content-wrap .contact-wrap .contact-con .cconbox .cbox .clist {
    width: 50%;
    float: left;
  }
  .content-wrap .contentbox .main-wrap {
    padding-left: 20px;
  }
  .content-wrap .contentbox .main-wrap .messages-con .mbox .inputlist label {
    width: 13%;
  }
  .content-wrap .contentbox .main-wrap .messages-con .mbox .inputlist .textbox1 {
    width: 86%;
  }
  .content-wrap .contentbox .main-wrap .messages-con .mbox .inputlist .textbox2 {
    width: 86%;
  }
  .content-wrap .contentbox .main-wrap .messages-con .mbox .inputlist .sbtn.submitbtn {
    margin-left: 14%;
  }
}
@media (max-width: 990px) {
  .container1 {
    padding-left: .5em;
    padding-right: .5em;
  }
  .footer-wrap {
    margin-bottom: 75px;
  }
}
@media (max-width: 480px) {
  .logo img {
    max-width: 60%;
  }
  .content-wrap .news-wrap .news-con .nconbox .nlist a .timebox {
    width: 25%;
  }
  .content-wrap .news-wrap .news-con .nconbox .nlist a .con {
    width: 73%;
  }
  .content-wrap .contentbox .main-wrap .news-con .nlist a .picbox {
    width: 35%;
  }
  .content-wrap .contentbox .main-wrap .news-con .nlist a .con {
    width: 63%;
  }
}
@media (max-width: 375px) {
  .content-wrap .contentbox .main-wrap .messages-con .mbox .inputlist label {
    width: 28%;
  }
  .content-wrap .contentbox .main-wrap .messages-con .mbox .inputlist .textbox1 {
    width: 71%;
  }
  .content-wrap .contentbox .main-wrap .messages-con .mbox .inputlist .textbox2 {
    width: 71%;
  }
  .content-wrap .contentbox .main-wrap .messages-con .mbox .inputlist .sbtn.submitbtn {
    margin-left: 28%;
  }
}
